DELIMITER mysolus$$ 
INSERT INTO `mCore_Config` VALUES (42,'EOSS','20180904','20180918','20200131',NULL,'2020-04-03 02:07:11'),(43,'Festive','20181220','20181230','20200215',NULL,'2020-04-03 02:07:11'),(44,'Festive','20200201','20200205','20200315',NULL,'2020-04-03 05:02:27'),(45,'Festive','20200201','20200205','20200315',NULL,'2020-04-03 05:19:24'),(46,'Festive','20200201','20200205','20200315',NULL,'2020-04-03 05:20:34'),(47,'Festive','20200201','20200205','20200315',NULL,'2020-04-03 05:21:29'),(48,'Festive','20200201','20200205','20200315',NULL,'2020-04-03 05:22:15');
mysolus$$
